
public static class ServiceExtensions
{
    public static void ConfigurateGroup(this IServiceCollection services)
    {
        services
            .AddScoped<IGroupRepository.SQLGroupRepositoryImp>()
            .AddScoped<GroupUseCase>();
    }
}